/*
:focus {
  box-shadow: 0 0 5px #a0c4ff
}

.modal-js {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, .8);
  animation: fadeIn .3s both;
  z-index: 10;
}

.modal-js-wrapper {
  overflow: auto;
  width: 600px;
  max-width: calc(100vw - 20px);
  max-height: calc(100vh - 20px);
  padding: 20px;
  background-color: #fff;
  animation: slideFromTop .3s both
}

.modal-js[aria-hidden=true] {
  animation-name: fadeOut
}

.modal-js[aria-hidden=true] .modal-js-wrapper {
  animation-name: slideToBottom
}

.js-modal-close {
  -webkit-appearance: none;
  border:0;
  float: right;
}
.js-modal-close img {
  width: 15px;
  height:15px;
}

@keyframes fadeIn {
  from {
    opacity: 0
  }

  to {
    opacity: 1
  }
}

@keyframes fadeOut {
  from {
    opacity: 1
  }

  to {
    opacity: 0
  }
}

@keyframes slideFromTop {
  from {
    transform: translateY(-50px)
  }

  to {
    transform: translateY(0)
  }
}

@keyframes slideToBottom {
  from {
    transform: translateY(0)
  }

  to {
    transform: translateY(50px)
  }
}
body.node_50061 .title_home_bg {
  display: none !important;
}
@media screen and (max-width: 1355px) {
  .telecharger_section .map-lightbox .image_map_terrain {
    height: auto !important;
  }
}

#block-opinionsystem {
  height: 0;
}



@media screen and (max-width: 650px) {
  .visuel_powimmo, .node_462 .visuel_powimmo {
    display: none !important;
  }
}

@media screen and (max-width: 992px) {
  .node_462 .visuel_powimmo {
    display: none !important;
  }
}

@media screen and (max-width: 1356px) {
  .node_462 .visuel_powimmo {
    max-width: 200px !important;
  }
}


@media screen and (min-width: 992px) {
  .visuel_powimmo {
    margin-right: 20px;
  }
}

.offres_d_emploi #block-opinionsystem {
  display: none;
}

!*.page_property.node_74815 .wrapper-confier-gestion .row {
  display:flex;
  justify-content: center;
}*!

.page_property.node_74815 .wrapper-confier-gestion .article-cont p {
  !*min-height: 160px;*!
  height: inherit;
  text-align: justify;
  font-size: inherit;
}

.page_property.node_74815 .wrapper-confier-gestion article.related_pages_art > a {
 display: block;
  background-color: #395a76;
  position: relative;
  height: 120px;
}

.page_property.node_74815 .wrapper-confier-gestion article.related_pages_art > a img {
  height: 120px;
  position: absolute;
  object-fit:cover;
  object-position: center;
}
.page_property.node_74815 .wrapper-confier-gestion .article-cont .btn_cont {
  display:none;
}

.page_property.node_74815 .wrapper-related_pages .title-article-front {
  white-space: initial;
  overflow: initial;
  text-align: center;
}
.page_property.node_74815 .wrapper-experience {
  padding-top:0;
  margin-top:0;
}
.page_property.node_74815 .wrapper-experience .title-h2 {
  padding:0;
  margin:0;
}
.page_property.node_74815 .wrapper-experience.wrapper-subtitle.wrapper-pourquoi .col-md-10 {
  padding-left: 0;
  padding-right: 0;
  width: calc(100% - 40px);
  margin-left: 0;
}*/
